<?php
/**
 * Created by PhpStorm.
 * User: z-yang
 * Date: 2018/7/17
 * Time: 11:42
 */

namespace App\Modules\Welfare\Services;
use App\Modules\Welfare\Models\WelfareOrder;

class WelfareOrderService
{
    public static function create(array $data){
        return WelfareOrder::create($data);
    }

    public static function updateResult(int $id,array $data){
        return WelfareOrder::where('id',$id)->update($data);
    }
}